/************************************************************
 *   バリ基本情報共通CSS
 ************************************************************/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden; /*デザイン時のみ使用 */
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
li {
	list-style-type: none;
}
h1,h2,h3,h4,h5 {
	font-size:100%;
}
*{
	margin: 0px;
	padding: 0px;
}
/*#container {
	width:960px;
	margin: 0px auto;
	padding:0px;
}
*/#main {
	width: 960px;
	background-color: #FFF;
}
#main a {
	color: #000098;
}
#main a:hover {
	color: #F00;
}
#main img {
	vertical-align: bottom;
}
#main_content p.img_bottom {
	font-size: 0px;
}

#header3 #main_header {
	width: 960px;
	height: 80px;
	background-image: url(../img/img_header_back.jpg);
	background-repeat: no-repeat;
}
#header3 #main_header h1 {
	width: 90px;
	float: left;
	padding-top: 9px;
	padding-left: 15px;
}
#header3 #main_header .bt_reason6 {
	width: 150px;
	height: 56px;
	float: right;
	padding-right: 10px;
	padding-top: 8px;
}
#header3 #main_header .bt_reason6 a {
	width: 150px;
	height: 64px;
	display: block;
	background-image: url(../img/bt_reason6.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#header3 #main_header .bt_reason6 a:hover {
	background-position: left bottom;
}
#header3 #main_header .bt_reason6 a span {
	position: absolute;
	left: -7650px;
}
#header3 #gloval_navi {
	width: 960px;
}
#header3 #gloval_navi li span {
	position: absolute;
	left: -7650px;
}
#header3 #gloval_navi li.menu_01 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_01 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#header3 #gloval_navi li.menu_01 a:hover {
	background-position: left bottom;
}
#header3 #gloval_navi li.menu_02 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_02 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -137px top;
}
#header3 #gloval_navi li.menu_02 a:hover {
	background-position: -137px bottom;
}
#header3 #gloval_navi li.menu_03 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_03 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -274px top;
}
#header3 #gloval_navi li.menu_03 a:hover {
	background-position: -274px bottom;
}
#header3 #gloval_navi li.menu_04 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_04 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -411px top;
}
#header3 #gloval_navi li.menu_04 a:hover {
	background-position: -411px bottom;
}
#header3 #gloval_navi li.menu_05 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_05 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -548px top;
}
#header3 #gloval_navi li.menu_05 a:hover {
	background-position: -548px bottom;
}
#header3 #gloval_navi li.menu_06 {
	width: 137px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_06 a {
	width: 137px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -685px top;
}
#header3 #gloval_navi li.menu_06 a:hover {
	background-position: -685px bottom;
}
#header3 #gloval_navi li.menu_07 {
	width: 138px;
	height: 57px;
	float: left;
}
#header3 #gloval_navi li.menu_07 a {
	width: 138px;
	height: 57px;
	display: block;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -822px top;
}
#header3 #gloval_navi li.menu_07 a:hover {
	background-position: -822px bottom;
}
#header3 #gloval_navi li.menu_01_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}
#header3 #gloval_navi li.menu_02_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -137px bottom;
	float: left;
}
#header3 #gloval_navi li.menu_03_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -274px bottom;
	float: left;
}
#header3 #gloval_navi li.menu_04_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -411px bottom;
	float: left;
}
#header3 #gloval_navi li.menu_05_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -548px bottom;
	float: left;
}
#header3 #gloval_navi li.menu_06_now {
	width: 137px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -685px bottom;
	float: left;
}
#header3 #gloval_navi li.menu_07_now {
	width: 138px;
	height: 57px;
	background-image: url(../img/gloval_navi.gif);
	background-repeat: no-repeat;
	background-position: -822px bottom;
	float: left;
}

/*2017/03/31追加*/

.title_main_top {
    background: rgba(0, 0, 0, 0) url("../img/index/title_main_top_new.gif") no-repeat scroll 0 0;
    height: 72px;
    width: 940px;
}

.title_main_top h2 {
    float: left;
    margin-left: 15px;
    padding-top: 5px;
}

.title_main_top p {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 15px;
}

#main h3 {
    background:none !important;
    height: auto !important;
    margin-top: 0px !important;
}

#main_content a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	}






























